<!DOCTYPE html>
<html lang="ja">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">

        <title>Online store</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" >
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
        <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/user.css">
        <link rel="stylesheet" href="css/user-his.css">
        <link rel="stylesheet" href="css/button.css">
        <link rel="stylesheet" href="css/footer.css">
        

        <body id=body>

          <header>
              <a href="#" class="logo">Hi.</a>
                  <nav>
                      <ul>
                          <li  class="submenu"><a href="#">カテゴリー<i class="ml-2 fas fa-angle-down"></i></a>
                              <ul>
                                  <li><a href="#">陶器</a></li>
                                  <li><a href="#">折り紙</a></li>
                                  <li><a href="#">手芸</a></li>
                                  <li><a href="#">手作りマスク</a></li>
                                  <li><a href="#">アクセサリー</a></li>
                                  <li><a href="#">小物</a></li>
                              </ul>
                          </li>
                          <li><a href="#">新規登録</a></li>
                          <li><a href="#">カート</a></li>
                      </ul>
                  </nav>
                  <div class="menu-toggle"><i class="fas fa-bars"></i></div> 
          </header> 
          
          
          <div class="buscar-caja">
            <input type="text" name="" class="buscar-txt" placeholder="検索">
            <a class="buscar-btn">
            <i class="fas fa-search"></i>
            </a>
          </div>
           
<!-- ーーーーーーーーー    上記までは  user html 共有する      ーーーーーーー--> 

    <main>
        <div class="left-sidebar">
            
            <div class="menu">
                <ul>
                    <li class="infomations">
                      <div class="infomation">
                        <img src="image/f00.jpg" alt="">
                      </div>
                      <div class="user_name">
                        <p>ようこそ</p>
                      </div>
                      <p> sasafdasannnnnnnnnn さん</p>
                    </li>
                    <li><a href="">購入履歴</a></li>
                    <li><a href="">販売履歴</a></li>
                    <li><a href="">作品を販売する</a></li>
                    <li><a href="">個人情報詳細、更新</a></li>
                    <li><a href="">ログアウト</a></li>
                </ul>
            </div>
        </div>


<!-------user html　では共有する---------->

        <div class="main-bar">
            <h2 class="my-5">管理者　どの</h2>
            
            <table class="table table-striped">
                <thead>
                  <tr>
                    <th scope="col"></th>
                    <th scope="col">id</th>
                    <th scope="col">ログインID</th>
                    <th scope="col">Handle</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <th scope="row">1</th>
                    <td>11111</td>
                    <td>Otto</td>
                    <td><button type="button" class="btn btn-outline-success">詳細</button>
                        <button type="button" class="btn btn-outline-danger">削除</button>
                    </td>
                  </tr>
                  <tr>
                    <th scope="row">2</th>
                    <td>Jacob</td>
                    <td>Thornton</td>
                    <td><button type="button" class="btn btn-outline-success">詳細</button>
                        <button type="button" class="btn btn-outline-danger">削除</button>
                    </td>
                  </tr>
                  <tr>
                    <th scope="row">3</th>
                    <td>Larry</td>
                    <td>the Bird</td>
                    <td><button type="button" class="btn btn-outline-success">詳細</button>
                        <button type="button" class="btn btn-outline-danger">削除</button>
                    </td>
                  </tr>
                </tbody>
              </table>
            </section>   


        </div>

    </main>
    <footer>

      <footer>
        <div class="container footer-row">
            <hr>
            <div class="footer-left-col">
                <div class="footer-links">
                    <div class="link-title">
                        <h4>Hiを知る</h4>
                        <small>Hiについて</small><br>
                        <small>Hiとつながる</small>
                    </div>
                    <div class="link-title">
                        <h4>作品販売について</h4>
                        <small>掲載について</small><br>
                        <small>作品販売の規約</small>
                    </div>
                    <div class="link-title">
                        <h4>ヘルプとガイド</h4>
                        <small>ヘルプ</small><br>
                        <small>ガイド</small>
                    </div>
                    
                </div>
            </div>
            <div class="footer-right-col">
                <div class="footer-info">
                    <div class="copyright-text">
                        <small>suppoe@gmail.com</small><br>
                        <small>copyright 2020 Xypo</small>
                    </div>
                    <div class="footer-logo">
                        <button class="btn-stitch">利用規約</button>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    </footer>
    <script type="text/javascript" src="js/index.js"></script>
    <link rel="stylesheet" href="css/detail.css">
</body>
</html>
